
Foreman - Bug #9296

Cannot change bond without mac address set

02/09/2015 12:05 PM - Brad Crochet

Status: Rejected   

Priority: Normal   

Assignee: Brad Crochet   

Category: Network   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2142

  

Description

Trying to change an attribute of a bond will not work unless a mac address is set.

Related issues:

Related to Foreman - Tracker #2409: Networking New

History

#1 - 02/10/2015 02:53 AM - Marek Hulán

- Related to Tracker #2409: Networking added

#2 - 02/10/2015 05:12 AM - Marek Hulán

- Status changed from New to Assigned

- Assignee set to Brad Crochet

- Pull request https://github.com/theforeman/foreman/pull/2142 added

- Pull request deleted ()

#3 - 03/05/2015 10:23 AM - Marek Hulán

- Status changed from Assigned to Rejected

closing according to discussion in PR
